ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 1.0
      NSBH: 0.0
      Terrestrial: 0.0
    duration: null
    far: 9.110699364861297e-14
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: gstlal
    properties:
      HasMassGap: 0.0
      HasNS: 1.0
      HasRemnant: 1.0
    search: MDC
    significant: true
    time: '2023-08-28T01:32:46.632Z'
  superevent_id: MS230828b
  time_created: '2023-08-28T01:49:06Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/MS230828b/view/
EXTRA:
  area10: 33.939
  area50: 242.556
  area90: 737.319
  central coordinate:
    equatorial: 118.084337 -51.352647
    galactic: 264.880253 -12.131889
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-08-28T01:44:27.000000'
  DATE-OBS: '2023-08-28T01:32:46.632418'
  DISTMEAN: 106.26735452520197
  DISTSTD: 27.713123025031045
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 8.872840489907006
  LOGBSN: 91.44521799372167
  MJD-OBS: 60184.064428615944
  MOC: true
  MOCORDER: 9
  OBJECT: M433142
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/M433142
  RUNTIME: 1.659231998026371
  VCSVERS: ligo.skymap 1.1.1
